BODY {
	background-color : "#d9e8ff";
	color : #ffffff;
	font-family : Arial, Tahoma, Helvetica, sans-serif;
	margin-left : 8%;
	margin-right : 5%;
}

A:LINK, A:VISITED {
	color : #2C6BBA;
	text-decoration : underline;
}



H4 {
	color : #2C6BBA;
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 14 px;

}

H5 {
	color : #2C6BBA;
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 13 px;

}

H6 {
	color : #2C6BBA;
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 10 px;

}
